<table class="table table-sm">
#{if !lelang.pemilihan.lelangExpress}
<tr>
	<th colspan="2">PERSYARATAN DOKUMEN</th>
</tr>
<tr>
	<td colspan="2"><ol>
		#{list syaratTeknis, as:'syarat'}
		<li>#{if syarat.checklist_master.syaratLain} ${syarat.chk_nama} #{/if} #{else} ${syarat.checklist_master.ckm_nama} #{/else}</li>
		#{/list}
	</ol></td>
</tr>
#{/if}
<tr>
	<th colspan="2">LINGKUP PEKERJAAN</th>
</tr>
<tr>
	<td width="300">Nama Pokja Pemilihan</td>
	<td>${panitia?.pnt_nama}</td>
</tr>
<tr>
	<td>Alamat Pokja Pemilihan</td>
	<td>${panitia?.pnt_alamat}</td>
</tr>
<tr>
	<td><em>Website</em></td>
	<td>${panitia?.pnt_website}</td>
</tr>
<tr>
  <td><em>Website</em> LPSE</td>
  <td>${website}</td>
</tr>
<tr>
	<td>Nama Paket Pekerjaan</td>
	<td>${paket.pkt_nama}</td>
</tr>
<tr>
	<td>Lingkup pekerjaan/uraian singkat pekerjaan</td>
	<td>${ldpcontent?.lingkup_pekerjaan}</td>
</tr>
<tr>
	<td>Jangka waktu penyelesaian pekerjaan</td>
	<td>${ldpcontent?.jangka_waktu_penyelesaian} (${ldpcontent?.keterangan_jangka_waktu_penyelesaian})</td>
</tr>
<tr>
	<th colspan="2">SUMBER DANA</th>
</tr>
<tr>
	<td colspan="2">Pekerjaan ini dibiayai dari sumber pendanaan ${paket?.sumberDana} Tahun anggaran ${paket?.tahunAnggaran}</td>
</tr>

#{if !lelang.pemilihan.lelangExpress}
<tr>
  <th colspan="2">JENIS KONTRAK</th>
</tr>
<tr>
  <td>Kontrak berdasarkan cara pembayaran</td>
  <td>${sskk_content_kontrak_pembayaran}</td>
</tr>
#{/if} <!-- penutup !lelang cepat -->

<!-- untuk seleksi perorangan dan badan usaha tambahkan Pemberian penjelasan dokumen pemilihan-->
#{if !lelang.pemilihan.lelangExpress}
#{if kategori.konsultansi || kategori.jkKonstruksi || kategori.konsultansiPerorangan}
<tr>
	<th colspan="2">PEMBERIAN PENJELASAN DOKUMEN PEMILIHAN</th>
</tr>
<tr>
	<td colspan="2">Sebagaimana yang tercantum dalam aplikasi SPSE (Silakan <a href="@{lelang.JadwalCtr.tahap(lelang.lls_id)}" class="jpopup">klik di sini</a>)</td>
</tr>
#{/if}
#{/if} <!-- penutup !lelang cepat -->

#{if kategori.barang || kategori.konstruksi || kategori.jasaLainnya}
<tr>
  <th colspan="2">JADWAL TAHAPAN PEMILIHAN</th>
</tr>
<tr>
  <td colspan="2">Sebagaimana yang tercantum dalam aplikasi SPSE (Silakan <a href="@{lelang.JadwalCtr.tahap(lelang.lls_id)}" class="jpopup">klik di sini</a>)</td>
</tr>
#{/if}
<tr>
	<th colspan="2">PENINJAUAN LAPANGAN (apabila diperlukan)</th>
</tr>
<tr>
	<td>Peninjauan Lapangan akan dilaksanakan pada</td>
	<td>${ldpcontent?.peninjauan_lapangan}</td>
</tr>

<tr>
	<th colspan="2">MATA UANG PENAWARAN DAN CARA PEMBAYARAN</th>
</tr>

<tr>
	<td>Mata uang yang digunakan</td>
	<td>${ldpcontent?.matauang}</td>
</tr>
<tr>
  <td>Pembayaran dilakukan dengan cara</td>
  <td>${ldpcontent?.cara_pembayaran}</td>
</tr>
<tr>
	<th colspan="2">MASA BERLAKU PENAWARAN</th>
</tr>
<tr>
	<td>Masa berlaku penawaran selama</td>
	<td>${ldpcontent?.masa_berlaku_penawaran} hari kalender sejak batas akhir pemasukan dokumen penawaran</td>
</tr>
<tr>
  <th colspan="2">JADWAL PEMASUKAN DOKUMEN PENAWARAN</th>
</tr>
<tr>
  <td colspan="2">Lihat jadwal pemilihan dalam aplikasi SPSE (Silakan <a href="@{lelang.JadwalCtr.tahap(lelang.lls_id)}" class="jpopup">klik di sini</a>)</td>
</tr>
<tr>
  <th colspan="2">BATAS AKHIR WAKTU PEMASUKAN PENAWARAN</th>
</tr>
<tr>
  <td colspan="2">Lihat jadwal pemilihan dalam aplikasi SPSE (Silakan <a href="@{lelang.JadwalCtr.tahap(lelang.lls_id)}" class="jpopup">klik di sini</a>)</td>
</tr>
<tr>
  <th colspan="2">PEMBUKAAN PENAWARAN</th>
</tr>
<tr>
  <td colspan="2">Lihat jadwal pemilihan dalam aplikasi SPSE (Silakan <a href="@{lelang.JadwalCtr.tahap(lelang.lls_id)}" class="jpopup">klik di sini</a>)</td>
</tr>

#{if !lelang.pemilihan.lelangExpress}
#{if kategori.barang || kategori.konstruksi || kategori.jasaLainnya}
<tr>
	<th colspan="2">DOKUMEN PENAWARAN TEKNIS</th>
</tr>
	#{if kategori.jasaLainnya || kategori.konstruksi}
<tr>
  <td>Daftar <em>Personil/tenaga ahli/teknis/terampil minimal</em> yang diperlukan untuk pelaksanaan pekerjaan</td>
  <td>${ldpcontent?.daftar_personil}</td>
</tr>
	#{/if}
<tr>
	<td>Daftar peralatan utama minimal yang diperlukan untuk penyelesaian pekerjaan. (Wajib diisi jika di konstruksi/jasaLainnya, optional di barang)</td>
	<td>${ldpcontent?.peralatan_utama}</td>
</tr>
<tr>
	<td>Bagian pekerjaan yang disubkontrakkan</td>
	<td>${ldpcontent?.bagian_subkontrak}</td>
</tr>
<tr>
	<td>Uji mutu/teknis/fungsi diperlukan untuk</td>
	<td><label>Bahan: </label>${ldpcontent?.uji_mutu_bahan}<br />		
		<label>Alat: </label>${ldpcontent?.uji_mutu_alat}		
		<!-- <label>Material</label> 
		<input type="text" name="ldpcontent.uji_mutu_material" class="form-control" value="${ldpcontent?.uji_mutu_material}" placeholder="diisi tidak ada, apabila tidak diperlukan" />--></td>
</tr>
#{/if}
#{/if} <!-- penutup !lelang cepat -->

#{if !lelang.pemilihan.lelangExpress}
#{if kategori.barang || kategori.jasaLainnya || kategori.konstruksi}
#{if evaluasi?.gugur}
<tr>
	<th colspan="2">EVALUASI SISTEM GUGUR DENGAN AMBANG BATAS</th>
</tr>
#{/if}
#{elseif evaluasi?.umurEkonomis}
<tr>
	<th colspan="2">EVALUASI SISTEM BIAYA SELAMA UMUR EKONOMIS</th>
</tr>
#{/elseif}
#{else}
<tr>
	<th colspan="2">EVALUASI SISTEM NILAI</th>
</tr>
#{/else}
<tr>
	<td>Ambang batas nilai teknis</td>
	<td>${ldpcontent?.ambang_batas}</td>
</tr>
#{if !evaluasi?.gugur && !evaluasi?.umurEkonomis  && !kategori.konsultansiPerorangan}
<tr>
	<td>Bobot Teknis</td>
	<td>${ldpcontent?.bobot_teknis}%</td>
</tr>
<tr>
	<td>Bobot harga</td>
	<td>${ldpcontent?.bobot_harga}%</td>
</tr>
#{/if}
#{/if}
     
#{if kategori.konsultansi || kategori.jkKonstruksi}
<tr>
    <th colspan="2">EVALUASI TEKNIS</th>
  </tr>
  <tr>
    <td colspan="2">${ldpcontent?.evaluasiTeknis.raw()}</td>
  </tr>
#{/if} <!-- penutup evaluasi teknis konsultansi badan usaha -->

#{if kategori.konsultansiPerorangan}
<tr>
    <th colspan="2">EVALUASI TEKNIS</th>
  </tr>
  <tr>
    <td colspan="2">${ldpcontent?.evaluasiTeknis.raw()}</td>
  </tr>
#{/if} <!-- penutup evaluasi teknis konsultansi peroarangan -->

#{if kategori.konsultansi || kategori.jkKonstruksi || kategori.konsultansiPerorangan}
    <tr>
      <th colspan="2">EVALUASI BIAYA</th>
    </tr>
    <tr>
      <td>Jangka waktu pelaksanaan Evaluasi Biaya</td>
      <td>${ldpcontent?.waktu_evaluasi_biaya}</td>
    </tr>
    <tr>
      <th colspan="2">UNIT BIAYA PERSONIL BERDASARKAN SATUAN WAKTU</th>
    </tr>
    <tr>
      <td colspan="2">Unit biaya personil berdasarkan satuan waktu dihitung sebagai berikut:</td>
    </tr>
    <tr>
      <td>1 (satu) bulan</td>
      <td>${ldpcontent?.biaya_personil_bulan} hari kerja</td>
    </tr>
  <tr>
	<td>1 (satu) hari kerja</td>
    <td>${ldpcontent?.biaya_personil_hari} jam kerja</td>
</tr>
#{/if} <!-- batas kategori konsultansi perorangan dan badan usaha -->
#{/if} <!-- penutup !lelang cepat -->

#{if !lelang.pemilihan.lelangExpress}
<tr>
	<th colspan="2">SANGGAHAN DAN PENGADUAN</th>
</tr>
<tr>
	<td colspan="2">Sanggahan disampaikan melalui SPSE, dalam terjadinya keadaan kahar atau gangguan teknis sanggahan dikirimkan diluar aplikasi SPSE (offline) ditujukan kepada ${panitia?.pnt_nama}</td>
</tr>
<tr>
	<td>Tembusan sanggahan dapat disampaikan di luar aplikasi SPSE (<em>offline</em>) ditujukan kepada</td>
  <td>PPK ${ldpcontent?.sanggahan_tembusan_ppk}<br />
	  PA/KPA ${ldpcontent?.sanggahan_tembusan_pa}<br />
	  ${ldpcontent?.sanggahan_tembusan_apip} <em>[APIP Kementerian/Lembaga/Pemerintah Daerah/Institusi]</em> </td>
</tr>
<tr>
	<td>Pengaduan disampaikan di luar aplikasi SPSE (<em>offline</em>) ditujukan kepada</td>
	<td>${ldpcontent?.pengaduan_ke}</td>
</tr>
#{/if} <!-- penutup !lelang cepat -->

#{if kategori.barang || kategori.konstruksi}
<tr>
	<th colspan="2">JAMINAN PELAKSANAAN#{if !lelang.pemilihan.lelangExpress}<br /><span class="form-text"><em>(hanya untuk pengadaan jasa lainnya yang asetnya tidak dikuasai pengguna/pekerjaan konstruksi/barang yang nilainya lebih dari Rp. 200.000.000,00 (dua ratus juta rupiah))</em></span>#{/if}</th>
</tr>
<tr>
	<td>Masa berlaku jaminan pelaksanaan</td>
	<td><div class="form-inline">${ldpcontent?.jaminan_pelaksanaan_masa} hari kalender sejak penandatanganan kontrak</div>
		<span class="form-text"><em>diisi dengan memperhitungkan mulai dari tanggal penandatanganan kontrak sampai dengan serah terima barang.</em></span></td>
</tr>
<tr>
	<td>Jaminan pelaksanaan ditujukan kepada</td>
	<td>${ldpcontent?.jaminan_pelaksanaan_ke}</td>
</tr>
<tr>
	<td>Jaminan pelaksanaan dicairkan dan disetorkan pada</td>
	<td>${ldpcontent?.jaminan_pelaksanaan_kas}</td>
</tr>
<tr>
	<th colspan="2">JAMINAN UANG MUKA</th>
</tr>
<tr>
	<td>Nilai jaminan uang muka</td>
	<td>${ldpcontent?.jaminan_uang_muka_nilai}%</td>
</tr>
<tr>
	<td>Jaminan uang muka ditujukan kepada</td>
	<td>${ldpcontent?.jaminan_uang_muka_ke}</td>
</tr>
<tr>
	<td>Jaminan uang muka dicairkan dan disetorkan pada</td>
	<td>${ldpcontent?.jaminan_uang_muka_kas}</td>
</tr>
#{/if}

#{if !lelang.pemilihan.lelangExpress}
#{if kategori.barang}
<tr>
  <th colspan="2">SERTIFIKAT GARANSI</th>
</tr>
<tr>
  <td>Garansi berlaku selama</td>
  <td>${ldpcontent?.garansi} hari kalender sejak serah terima barang.</td>
</tr>
#{/if}
#{elseif kategori.konstruksi || kategori.jasaLainnya}
<tr>
	<th colspan="2">JAMINAN PEMELIHARAAN</th>
</tr>
<tr>
  <td>Masa berlaku jaminan pemeliharaan selama</td>
  <td>${ldpcontent?.masa_berlaku_jaminan_pemeliharaan} hari kalender sejak penandatanganan kontrak</td>
</tr>
<tr>
  <td>Jaminan Pemeliharaan ditujukan kepada PPK</td>
  <td>${ldpcontent?.penerima_jaminan_pemeliharaan}</td>
</tr>
<tr>
	<td>Jaminan Pemeliharaan dicairkan dan disetorkan pada</td>
    <td>${ldpcontent?.pencairan_jaminana_pemeliharaan}</td>
</tr>
#{/elseif}
#{if kategori.konsultansi || kategori.jkKonstruksi || kategori.konsultansiPerorangan}
<tr>
	<th colspan="2">JAMINAN UANG MUKA</th>
</tr>
<tr>
	<td>Nilai jaminan uang muka</td>
	<td>${ldpcontent?.jaminan_uang_muka_nilai}%</td>
</tr>
<tr>
	<td>Jaminan uang muka ditujukan kepada</td>
	<td>${ldpcontent?.jaminan_uang_muka_ke}</td>
</tr>
<tr>
	<td>Jaminan uang muka dicairkan dan disetorkan pada</td>
	<td>${ldpcontent?.jaminan_uang_muka_kas}</td>
</tr>
#{/if}
<tr>
	<td colspan="2"><strong> KETENTUAN LAINNYA</strong></td>
</tr>
<tr>
	<td>Ketentuan tambahan lainnya</td>
    <td>${ldpcontent?.ketentuan_lain.raw()}</td>
</tr>
#{/if} <!-- penutup !lelang cepat -->
</table>
